/*
 Theme Name: NANO Child
 Theme URI:    
 Description:  WordPressテーマ「NANO」の子テーマ
 Author:       DRiLL inc.
 Author URI:   https://wcf-drill.com
 Template:     nano_tcd065
 Version:      1.7.1
 Text Domain:  nano-child
*/

.slick-slide {
	height: 700px !important;
}

.single-service .tcd-pb-row.row1,
.single-service .tcd-pb-row.row2 {
  margin-bottom: 45px;
  background-color: #ffffff;
  border-bottom: 1px solid #dddddd;
}

table.pb_simple_table th {
	color: #000000 !important;
}

.pb_googlemap_footer_button {
	background: #ffffff;
	border: 1px solid #dddddd;
	color: #000000;
}

.postid-33 .tcd-pb-row.row3 .tcd-pb-col.col1,
.postid-33 .tcd-pb-row.row4 .tcd-pb-col.col1,
.postid-33 .tcd-pb-row.row5 .tcd-pb-col.col1 {
	width: 28% !important;
}
.postid-33 .tcd-pb-row.row3 .tcd-pb-col.col2,
.postid-33 .tcd-pb-row.row4 .tcd-pb-col.col2,
.postid-33 .tcd-pb-row.row5 .tcd-pb-col.col2 {
	width: 72% !important;
}

/* contact-form */
.wpcf7 .wpcf7-form p {
	line-height: 2.0;
}
.wpcf7 .wpcf7-form .wpcf7-submit {
	box-sizing: border-box;
	margin: 0;
	max-width: 90%;
	transition: all 0.3s ease-in-out 0s;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: #fff !important;
	display: inline-block;
	font-size: 14px !important;
	font-weight: 700;
	line-height: 60px;
	min-width: 240px;
	height: 60px;
	padding: 0 15px;
	background: #d90000;
}
.wpcf7 .wpcf7-form .wpcf7-submit:hover {
	text-decoration: none !important;
	background: #a40000;
}
.wpcf7 .wpcf7-form .wpcf7-response-output {
	font-size: 20px;
	font-weight: 600;
	color: #d90000;
}

/* buttonizer */
@media screen and (max-width: 767px) {
	#customBtn 	.buttonizer-label {
		display: none;
	}
	:not(#\ ):not(#\ ):not(#\ ).buttonizer-group-0-0-1 {
		bottom: 11% !important;
	}
}

/* countup */
.pc-none {
	display: none;
}
.sp-none {
	display: block;
}
@media screen and (max-width: 767px) {
	.pc-none {
		display: block;
	}
	.sp-none {
		display: none;
	}
}
#countup {
	padding: 27px 60px 70px;
	position: relative;
}
#countup.bg1 {
	background: url(https://jlpm.co.jp/system/wp-content/uploads/2023/06/record4.png) center top no-repeat;
	background-size: cover;
}
#countup.bg2 {
	background: url(http://pixelgrande.info/efg/system/wp-content/uploads/2023/06/record7.png) center top no-repeat;
	background-size: cover;
}
#countup.bg3 {
	background: none
	background-size: cover;
}
#countup h3 {
	position: relative;
	width: auto;
	font-size: 22px;
	line-height: 1.0;
	font-weight: 400;
	color: #000;
	padding-bottom: 10px;
	margin-bottom: 70px;
}
#countup h3:after {
	position: absolute;
	content: '';
	display: block;
	width: 90px;
	height: 5px;
	background-color: #000;
	bottom: -10px;
	left: 0;
}
#countup .countup-inner {
	position: relative;
}
#countup .row {
	display: flex;
	gap: 0 60px;
}
#countup .row .col-4 {
	flex: 0 0 calc((100% - 120px) / 3);
	min-width: calc((100% - 120px) / 3);
}
#countup h4 {
	font-size: 20px;
	line-height: 1.0;
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
}
#countup h5 {
	min-height: 45px;
	font-size: 14px;
	line-height: 1.6;
	font-weight: 400;
	text-align: center;
	margin-bottom: 25px;
}
#countup .icon {
	width: 70px;
	margin: 0 auto 18px;
}
#countup .count {
	text-align: center;
	font-size: 69px;
	line-height: 1.0;
	font-weight: 400;
	margin-bottom: 17px;
}
#countup .unit {
	text-align: center;
	font-size: 16px;
	line-height: 1.0;
	font-weight: 400;
}
#countup .footer {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
	font-size: 9px;
	line-height: 1.0;
	font-weight: 400;
}
@media screen and (max-width: 767px) {
	#countup {
		background: url(https://jlpm.co.jp/system/wp-content/uploads/2023/06/record11.png) center top no-repeat;
		background-size: cover;
		padding: 32px 15%;
	}
	#countup h3 {
		text-align: center;
	}
	#countup h3:after {
		left: 50%;
		transform: translatex(-50%);
	}
	#countup h3 small {
		position: absolute;
		bottom: -30px;
		left: 50%;
		transform: translatex(-50%);
		font-size: 9px;
		font-weight: 400;
		line-height: 1.0;
		text-align: center;
	}
	#countup .row {
		flex-wrap: wrap;
		gap: 40px 0;
	}
	#countup .row .col-4 {
		flex: 0 0 100%;
		min-width: 100%;
		border-bottom: 1px solid #000;
		
	}
	#countup .row .col-4:last-child {
		border-bottom: none;
	}
	#countup .icon {
		display: inline-block;
		width: 50px;
		margin-bottom: 40px;
	}
	#countup .count {
		display: inline-block;
		margin-bottom: 40px;
	}
	#countup .unit {
		display: inline-block;
		margin-bottom: 40px;
	}
}
.single-products .p-entry strong {
	font-weight: 400;
	background:linear-gradient(transparent 60%, #ffdf4d 60%);
}
.single-products .p-entry em {
	font-style: normal;
	display: block;
	background: #0975ad;
	color: #fff;
	padding: 0 5px;
}

/* 事業案内 */
.single-service .p-service-entry .p-service-entry__title {
	display: none;
}
.single-service .p-service-entry .p-service-entry__header {
	border-top: none;
}

/* 代表メッセージ */
#messageHeader {
	display: flex;
	gap: 0;
	width: 100%;
	flex-wrap: wrap;
}
#messageHeader .l_content {
	flex: 0 0 70%;
	min-width: 70%;
	padding-right: 15px;
}
#messageHeader .r_content {
	flex: 0 0 30%;
	min-width: 30%;
}
#messageHeader .l_content .title {
	font-size: 22px;
	font-weight: 400;
	line-height: 1.0;
	color: #f00;
	margin-bottom: 30px;
}
#messageHeader .l_content .message {
	font-size: 26px;
	font-weight: 400;
	line-height: 1.4;
	padding-left: 0.5em;
	margin-bottom: 30px;
}
#messageHeader .l_content .sign {
  text-align: right;
}
#messageHeader .l_content .sign .post {
	text-align: left;
	width: 220px;
	margin-left: auto;
	margin-bottom: 5px;
}
#messageHeader .l_content .sign .name {
  font-size: 26px;
	text-align: left;
	width: 220px;
	margin-left: auto;
}
#messageHeader .l_content .sign .name small {
	font-size: 16px;
	margin-left: 0.5em;
}
@media screen and (max-width: 767px) {
	#messageHeader {
		gap: 30px 0;
	}
	#messageHeader .l_content {
		flex: 0 0 100%;
		min-width: 100%;
		padding-right: 0;
		order: 2;
	}
	#messageHeader .r_content {
		flex: 0 0 100%;
		min-width: 100%;
		order: 1;
		text-align: center;
	}
}

/* 会社概要 */
.postid-28 .post_col, .postid-28 .post_col-2, .postid-28 .post_col-3　{
	padding-left: 5px;
	padding-right: 5px;
}
.postid-28 .pb_simple_table ul {
	list-style: none;
	margin: 0;
}
.postid-28 .pb_simple_table ul li {
 	font-size: 1.2em;
 	font-weight: 600;
	line-height: 1.4;
}
.postid-28 .pb_simple_table ul li .num {
	color: #d80100;
	margin-right: 0.5em;
}

/* 役割 */
.postid-33 h3 {
	background: linear-gradient(90deg, #0099c8, #006db9);
	text-align: center !important;
	color: #fff !important;
	padding: 5px !important;
}
.postid-33 .widget3 {
	max-width: 500px; 
	margin: 0 auto;
}
.postid-33 .row {
	display: flex;
	flex-wrap: wrap;
}
.postid-33 .row.left-image .post_col-2:first-child {
	flex: 0 0 40%;
	min-width: 40%;
	padding: 10px;
}
.postid-33 .row.left-image .post_col-2:last-child {
	flex: 0 0 60%;
	min-width: 60%;
	padding: 10px;
}
.postid-33 .row.right-image .post_col-2:first-child {
	flex: 0 0 60%;
	min-width: 60%;
	padding: 10px;
}
.postid-33 .row.right-image .post_col-2:last-child {
	flex: 0 0 40%;
	min-width: 40%;
	padding: 10px;
}
.postid-33 .row .post_col-2 {
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.postid-33 .row .post_col-2 {
		flex: 0 0 100% !important;
		min-width: 100% !important;
		padding: 0 !important;
		margin-bottom: 10px;
	}
	.postid-33 .row.right-image .post_col-2:first-child {
		order: 2;
	}
	.postid-33 .row.right-image .post_col-2:last-child {
		order: 1;
	}
}

/* 採用情報 */
.page-id-84 .p-entry__body h2 {
	background: linear-gradient(90deg, #0099c8, #006db9);
	text-align: center !important;
	font-size: 22px !important;
	color: #fff !important;
	padding: 5px !important;
	margin-bottom: 0 !important;
}
.page-id-84 .border {
	border: 2px solid #0077a2;
	border-width: 0 2px 2px 2px;
	padding: 30px;
	margin-bottom: 30px;
}
.page-id-84 .border h3 {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	color: #005273;
	padding-bottom: 10px;
	border-bottom: 2px solid #ccc;
}
.page-id-84 .border p {
	margin-bottom: 0;
}

/* 導入実績*/
.tcd-pb-row.row2 .tcd-pb-col.col1 .tcd-pb-widget.widget1 {
	padding: 0 !important;
}
.postid-19 h3.pb_headline {
	background: linear-gradient(90deg, #0099c8, #006db9);
	text-align: center !important;
	font-size: 22px !important;
	color: #fff !important;
	padding: 5px !important;
}

/* 提供サービス */
.postid-29 #service {
	width: 100%;
	background-color: #f9f8f9;
	padding: 20px 10px;
}
.postid-29 #service .row {
	display: flex;
	gap: 0 20px;
	width: 100%;
	flex-wrap: wrap;
}
.postid-29 #service .row .col-2 {
	flex: 0 0 calc(50% - 10px);
	min-width: calc(50% - 10px);
}
.postid-29 #service .item {
	width: 100%;
	display: flex;
	margin-bottom: 50px;
}
.postid-29 #service .item .image {
	flex: 0 0 20%;
	min-width: 20%;
}
.postid-29 #service .item .image img {
	max-width: 100%;
}
.postid-29 #service .item .content {
	flex: 0 0 80%;
	min-width: 80%;
	padding-left: 10px;
}
.postid-29 #service .item .title {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	margin-bottom: 5px;
}
.postid-29 #service .item .desc {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.postid-29 #service .row {
		gap: 0;
	}
	.postid-29 #service .row .col-2 {
		flex: 0 0 100%;
		min-width: 100%;
	}
}

/* 核心競争力 */
#comp {
  width: 100%;
}
#comp .right-side {
  position: relative;
  min-height: 340px;
  background-color: #f9f8f9;
  padding: 10px;
  margin-top: 30px;
  margin-right: 20px;
  margin-bottom: 40px;
}
#comp .right-side .num {
   position: absolute;
  right: -10px;
  top: -30px;
  font-size: 40px;
  font-weight: 900;
  font-style: italic;
  color: #d80100;
}
#comp .right-side .title {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.0;
  margin-bottom: 20px;
}
#comp .right-side .text {
  width: 55%;
	list-style-type: none;
}
#comp .right-side .text li {
	position: relative;
	margin-bottom: 1em;
}
#comp .right-side .text li:before {
	content: "-";
	position: absolute;
	left: -1em;
}
#comp .right-side .image {
  position: absolute;
  top: 40px;
  right: -10px;
  max-width: 350px;
}
#comp .right-side .image img {
  width: 100%;
}
#comp .left-side {
  position: relative;
  min-height: 340px;
  background-color: #f9f8f9;
  padding: 10px;
  margin-top: 30px;
  margin-left: 20px;
  margin-bottom: 40px;
}
#comp .left-side .num {
   position: absolute;
  left: -10px;
  top: -30px;
  font-size: 40px;
  font-weight: 900;
  font-style: italic;
  color: #d80100;
}
#comp .left-side .title {
  text-align: right;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.0;
  margin-bottom: 20px;
}
#comp .left-side .text {
  width: 55%;
  margin-left: 45%;
	list-style-type: none;
}
#comp .left-side .text li {
	position: relative;
	margin-bottom: 1em;
}
#comp .left-side .text li:before {
	position: absolute;
	left: -1em;
	content: "-";
	
}
#comp .left-side .image {
  position: absolute;
  top: 40px;
  left: -10px;
  max-width: 350px;
}
#comp .left-side .image img {
  width: 100%;
}
#comp .container {
  width: 100%;
}
#comp .row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#comp .col {
  box-sizing: border-box;
  border-radius: 15px;
  padding: 10px 5px;
}
#comp .col .icon {
  width: 50px;
  margin: 0 auto;
}
#comp .col .icon img {
  max-width: 100%;
}
#comp .col h4 {
  text-align: center;
  font-size: 22px;
  margin: 0 0 20px;
}
#comp .col .content {
  font-size: 14px;
  line-height: 1.4;
	list-style-type: disc;
  padding-left: 30px;
  padding-right: 10px;
  margin: 0;
}
#comp .col-2 {
  flex: 0 0 calc(50% - 5px);
  min-width: calc(50% - 5px);
}
#comp .col-1 {
  flex: 0 0 100%;
  min-width: 100%;
}
#comp .attention {
	text-align: center;
	font-size: 22px !important;
	font-weight: 600;
	line-height: 1.4;
	margin-top: 30px;
}
#comp h3 {
	position: relative;
	text-align: center;
}
#comp h3 span {
	position: relative;
	font-size: 18px;
	background-color: #fff;
	padding: 0 20px;
	z-index: 1;
}
#comp h3:before {
	border-top: 1px solid #000;
	content: "";
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 0;
}
#comp .desc {
	background-color: #f9f8f9;
	line-height: 1.4;
	padding: 10px;
	margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
	#comp .right-side {
		padding-top: 20px;
		margin-right: 0;
	}
	#comp .right-side .num {
		right: 5px
	}
	#comp .right-side .title {
		font-size: 20px;
	}
	#comp .right-side .image {
		position: relative;
		top: 0;
		left: 0;
		width: 90%;
		margin: 0 auto 20px;
	}
	#comp .right-side .text {
		width: calc(100% - 1.3em);
		margin-bottom: 0;
	}
	#comp .left-side {
		padding-top: 20px;
		margin-left: 0;
	}
	#comp .left-side .num {
		left: 5px;
	}
	#comp .left-side .title {
		font-size: 20px;
	}
	#comp .left-side .image {
		position: relative;
		top: 0;
		left: 0;
		width: 90%;
		margin: 0 auto 20px;
	}
	#comp .left-side .text {
		width: calc(100% - 1.3em);
		margin-left: 1.3em;
		margin-bottom: 0;
	}
	#comp .col-2 {
		flex: 0 0 100%;
		min-width: 100%;
	}
	#comp .attention {
		font-size: 20px !important;
	}
}
